#informers-container {
	position: fixed;
    bottom: 0;
    width: 100%;
	z-index:10000;
}

#informers-container .message {
    text-align: center;
    color: #fff;
    height: 73px;
    margin-top:10px;
    line-height: 73px;
    font-size: 18px;
    white-space: nowrap;
}

#informers-container .info {
	background-color:#236aac;
}

#informers-container .error  {
	background-color:#d53b47;
}

#informers-container .warning {
	background-color:#e5a01e;
}
#informers-container .success {
	background-color:#23ac64;
}